"16" = "Deze computer beschikt niet over de vereiste hardware voor deze software. Raadpleeg het Leesmij-bestand voor meer informatie.";
"17" = "This software may only be Installed while running Mac OS X, version 10.3.4 or higher.  See the Read Me for details.";
"18" = "This software requires QuickTime version 6.5 or higher to be installed.  See the Read Me for details.";
"19" = "This software requires Mac OS 10.3.4 and QuickTime 6.5 to be installed.  See the Read Me for details.";